Subject: Re: T 17044941 ; Power Seller Broker Pay After Event - IT ; Zaz ; When: 4 day(s), 17 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Date: Tue, 26 Jun 2018 11:17:43 +0530 (IST)

I just had a look at this case. 

After reading the history, I guess the buyer himself deleted his account as he was not satisfied. 

So, I won't flag to undelete the account. You can reply to the query accordindly. 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 25 June, 2018 17:17:02 
Subject: T 17044941 ; Power Seller Broker Pay After Event - IT ; Zaz ; When: 4 day(s), 17 hours ago 

Dear Ashwinee 

Can you undelete the email add for this buyer. 

Regards, 
Amit Kumar Thakur